Mokomaze(6)

NAME
Mokomaze - ball-in-the-labyrinth game

SYNOPSIS
mokomaze [-i input_device_type] [-l level_number] [-c option]

OPTIONS

-i input_device_type, --input input_device_type

    It is used to determine input device type manually. Currently supported values is 'freerunner' (to use Freerunner's accelerometer) and 'keyboard'.

-l level_number, --level level_number

    Specifies a level from which the game will be started. Levels are counted from 1.

-c option, --calibrate option

    Performs the accelerometer calibration ('auto' option) or resets the calibration data ('reset' option).

EXAMPLES
mokomaze

mokomaze -l 5

mokomaze -i freerunner

mokomaze -i keyboard -l 2

mokomaze -c auto

mokomaze -c reset

AUTHOR
This manual page was written by Joachim Breitner <nomeata@debian.org> for the Debian system (but may be used by others).